package de.ovgu.dke.mocca.tools.streaming.chunking;

/**
 * Exception thrown if chunk processing fails.
 * 
 * @author Stefan Haun (stefan.haun@ovgu.de)
 * 
 */
public class ChunkException extends Exception {
	private static final long serialVersionUID = -6917605527736495403L;

	public ChunkException() {
	}

	public ChunkException(String message) {
		super(message);
	}

	public ChunkException(Throwable cause) {
		super(cause);
	}

	public ChunkException(String message, Throwable cause) {
		super(message, cause);
	}
}
