package de.ovgu.dke.mocca.tools.streaming.chunking;

/**
 * Handle an exception thrown during chunking.
 * 
 * @author Stefan Haun (stefan.haun@ovgu.de)
 * 
 */
public interface ChunkingExceptionHandler {
	/**
	 * Handle the exception.
	 * 
	 * @param e
	 *            The exception.
	 */
	public void handleChunkingException(Exception e);
}
